#!/bin/bash

source ../cascade-make/lib/cascade-lib.bash GEXT_AFREPO .. $*

CMAKE_LIBRARY_PATH=$GEXT_AFREPO_INSTALLED
LD_LIBRARY_PATH=$GEXT_AFREPO_INSTALLED

for d in GIT PCRE RAPTOR2 RASQAL NCURSES 4STORE ; do
    echo "    Running CASCADE-MAKE/$d.sh"

    ./CASCADE-MAKE/$d.sh $*

    if [ $? != 0 ] ; then
	echo "Error encountered running CASCADE-MAKE/$d.sh"
	exit 1
    fi
done
